#header {
	background: rgb(0,169,224) url("/specif/V39260004/img/varian_logo3.png") no-repeat scroll 25px center;
	color: white;
	border-bottom: 1px solid #999;
  	background-size: 190px;
  	height: 50px;
}
#header #logo .css_bold {
	font-weight: normal;
	font-size: 24px;
	margin-top: 0px;
}
#header small {
	font-size: 16px;
	color: rgb(44,163,45);
}
#footer {
	border-top: 1px solid #CCCCCC;
	background: rgb(0,169,224);
	color: white;
}
#banner {
	width: 100%;
}
#header a {
	color: white;
}
#header a:hover{
	color: #EEE;
}
#content {
	padding-top: 50px;
}
#information_connexion a {
	border-color: white;
}

a:link, a:visited, .elementMenu {
	color: #666666;
}
a:hover {
	color: rgb(0,169,224);
}
#menu-patient {
	background: #EEEEEE;
}
#menu-patient li a {
	color: #666666;
}
#menu-patient li a:hover {
	color: rgb(0,169,224);
	background: #FDFDFD;
}
#logo{
	left: 250px;
}
#logo .css_bold{
	padding-top: 7px;
	display:inline-block;
}
.connexion h2 {
    color:  rgb(0,169,224);
}
.information_haut{
	background-color: rgb(0,169,224);
}

.titrebox {
	background-color: rgb(0,169,224);
}

.elementMenu {
	border-color: black;
	background-color: #EEEEEE;
}

.elementMenu ul li a:hover {
	background-color: rgb(208,208,208);
	color: black;
}

.calendrier-groupe-pere {
	background-color: rgb(0,169,224);
}
.calendrier-sous-groupe {
	color: rgb(17,165,231);
}
#contenuPage tr td.tdtit{
	background-color: rgb(0,169,224);
}
.banniere-cal ~ #contenuPage {
	padding-top: 0px;
}
table.scrollTab, #scrollTab, table.scrollTab td, #scrollTab td {
	border: thin solid rgb(0,169,224);
	color: #333333 !important;
}
table.scrollTab th, #scrollTab th, table.scrollTab thead tr, #scrollTab thead tr, table.scrollTab thead tr td, #scrollTab thead tr td {
    	background-color: rgb(0,169,224) !important;
    	border: thin solid rgb(0,169,224);
    	color: white !important;
}
table.scrollTab tbody tr:nth-child(2n+1), #scrollTab tbody tr:nth-child(2n+1), table.scrollTab tr:nth-child(2n+1), #scrollTab tr:nth-child(2n+1) {
	background: #EEEEEE;
}
table.scrollTab tbody td.td-rouge, #scrollTab tbody td.td-rouge {
	background: #FFCCCC;
	color: red;
}
button, input[type="submit"], input[type="reset"], input[type="button"] {
    color: rgb(0,169,224);
    font-weight: bold;
    background: #E0E0E0;
    border: 1px solid #999999;
}

button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background-color: rgb(0,169,224);
}
.titresNouvelleConversation {
    color: white;
    background-color: rgb(0,169,224);
}
#etat-signature {
	border-color: rgb(0,169,224);
}
.titre-signature {
	background-color: rgb(0,169,224);
}

.cal_patient_ul {
	margin: 0 auto;
	padding-left: 0px;
	max-width: 800px;
}

.cal_patient_li {
	background: #F5F5F5;
	list-style-type: none;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
	cursor: pointer;
}
.cal_patient_li:first-child {
	border-radius: 5px 5px 0px 0px;
	border-top: 1px solid #CDCDCD;
}
.cal_patient_li:last-child {
	border-radius: 0px 0px 5px 5px;
}
.cal_patient_li img {
	margin-left: 10px;
	vertical-align: middle;
}
.cal_patient_li a {
	margin-left: 10px;
	display: inline-block;
}
.cal_patient_li:hover a {
	color: rgb(114,175,184);
}
.cal_patient_li .cal_patient_li_flag {
	float: right;
	margin-right: 10px;
	display: inline-block;
}
.cal_patient_h1 {
	font-size: 18px;
}
.ui-state-default.ui-slider-handle, .ui-widget-content .ui-state-default.ui-slider-handle, .ui-widget-header .ui-state-default.ui-slider-handle {
    width: 3em !important;
    height: 1.6em !important;
    top: 50% !important;
    margin-top: -.8em !important;
    text-align: center !important;
    line-height: 1.6em !important;
    color: white !important;
    font-weight: bold;
    background: rgb(0,169,224) !important;
    border-radius: 5px !important;
}
.ui-state-default.ui-slider-handle.ui-slider-handle-normal, .ui-widget-content .ui-state-default.ui-slider-handle.ui-slider-handle-normal, .ui-widget-header .ui-state-default.ui-slider-handle.ui-slider-handle-normal {
    width: 15px !important;
	height: 25px !important;
	top: 2px !important;
}
.ui-state-default.ui-slider-handle.ui-slider-handle-short, .ui-widget-content .ui-state-default.ui-slider-handle.ui-slider-handle-short, .ui-widget-header .ui-state-default.ui-slider-handle.ui-slider-handle-short {
    width: 5px !important;
	height: 25px !important;
	top: 2px !important;
	border: 0px !important;
	margin-left:-1px;
}
.ui-state-default.ui-slider-handle.ui-slider-handle-short.ui-state-focus, .ui-widget-content .ui-state-default.ui-slider-handle.ui-slider-handle-short.ui-state-focus, .ui-widget-header .ui-state-default.ui-slider-handle.ui-slider-handle-short.ui-state-focus {
	border: 0px !important;
}
.ui-state-default.ui-slider-handle.ui-slider-handle-short.ui-state-hover, .ui-widget-content .ui-state-default.ui-slider-handle.ui-slider-handle-short.ui-state-hover, .ui-widget-header .ui-state-default.ui-slider-handle.ui-slider-handle-short.ui-state-hover {
	border: 0px !important;
}
.ui-state-default.ui-slider-handle.ui-slider-handle-short.ui-state-active, .ui-widget-content .ui-state-default.ui-slider-handle.ui-slider-handle-short.ui-state-active, .ui-widget-header .ui-state-default.ui-slider-handle.ui-slider-handle-short.ui-state-active {
	border: 0px !important;
}
.tr_slider_eq5d .ui-state-default.ui-slider-handle, .tr_slider_eq5d .ui-widget-content .ui-state-default.ui-slider-handle, .tr_slider_eq5d .ui-widget-header .ui-state-default.ui-slider-handle {
	top: auto !important;
}
.tdtit a {
	color: white;
}
.tdtit a:hover {
	color: white;
	text-decoration: underline;
}

.tr_slider_eq5d .slider {
	height: 331px;
	/*height: 394px;*/
}
.tr_slider_eq5d .ui-widget-content.ui-slider {
	margin: 0 auto;
	margin-top: 10px;
	background: rgba(0, 0, 0, 0) url("/specif/V39260004/img/slider_short.png") no-repeat scroll center center;
	/*background: rgba(0, 0, 0, 0) url("/specif/V39260004/img/slider.png") no-repeat scroll center center;*/
	width: 20px;
	height: 331px;
	/*height: 394px;*/
	display: inline-block;
}
.tr_slider_eq5d .ui-widget-content.ui-slider .ui-slider-handle {
	background: red !important;
	border-radius: 50px !important;
	width: 0.7em !important;
	height: 0.7em !important;
	left: 2px;
	margin-bottom: -8px;
}
.tr_slider_eq5d .echelle_score_disabled {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    color: black !important;
    font-size: 24px;
    text-align: center;
}
.tr_slider_eq5d #scoreHealth{
	background: #ccc none repeat scroll 0 0;
	width: auto;
	display: inline-block;
	padding: 10px;
	margin: 0 auto;
}

td.tdlibitm {
	white-space: normal;
}
.eq5d-trspe label {
	/*min-width: 350px;*/
	/*display: inline-block;*/
	/*line-height: 30px;*/
}
.eq5d-table {
	width: 100%;
	max-width: 500px;
}
.eq5d-table td {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 0px !important;
}
.eq5d-table td.eq5d-ckbox {
	width: 20px;
}
#contenuPage .tabitm-pcs{
	text-align:center;
}
#contenuPage .tabitm-pcs .pcs-option, #contenuPage .tabitm-pcs #TDVA__{
	text-align:left;
}
#contenuPage .tabitm-pcs .coloreven{
	background-color: #FCFCFC !important;
}
#contenuPage .tabitm-pcs tr td {
	border-bottom: 0px;
}
.pcs-option {
	border-radius: 10px;
	background: rgb(245,245,245);
	border: 1px solid rgb(220,220,220);
	padding-top: 10px;
	padding-left: 15px;
	height: 25px;
	display: inline-block;
	min-width: 250px;
	margin-bottom: 5px;
}
.pcs-option:hover {
	cursor: pointer;
	background: rgb(230,230,230);
}
.pcs-option.active {
	background: #008000;
	color: white;
}
.pcs-option.active:hover {
	cursor: pointer;
	background: #008000;
}
#pcs-image {
	text-align: center;
}
#pcs-image img {
	border: 1px solid #DDD;
	width: 100%;
	max-width: 1084px;
}
@media (max-width: 650px) {
	#menu-patient li a {
		padding-left: 20px;
		padding-right: 20px;
		font-size: 12px;
	}
}

@media (max-width:660px) {
	.connexion {
		width: 400px;
	}
	.connexion label {
		width: 100px;
	}
}
@media (max-width: 500px) {
	#header {
		background: rgb(0,169,224) url("/specif/V39260004/img/varian_logo3.png") no-repeat scroll 5px center;
  		background-size: 190px;
	}
	#logo {
		display: none;
	}
	.connexion {
		/*width: 100%;*/
	}
	.connexion label {
		clear:both;
		width: 20%;
	}
}
@media (max-width: 450px) {
	.eq5d-trspe label {
		/*min-width: 310px;*/

	}
}
@media (max-width: 350px) {
	#menu-patient li a {
		font-size: 14px;
		padding-left: 30px;
		padding-right: 30px;
	}
	#menu-patient .menu-patient-label {
		display: none;
	}
}